html{
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background: #1F415D url(../img/bg_body.png) repeat-x 0 0;
	color: #FFF;
	font-family: Arial,sans-serif;
	font-size: 16px;
	margin: 0;
	height: 100%;
}
a, a:link, a:visited{
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:active{
	color: #FFF;
	text-decoration: none;
}
a img{
	border: none;
}
h1, h2, h3, h4{
	font-weight: normal;
	margin: 0 0 10px 0;
}
.clear{
	clear: both;
}
#content{
	position: relative;
	margin: 0 auto;
	width: 980px;
	min-height: 100%;
	padding: 0 10px;
	background: transparent url(../img/bg_content.png) no-repeat 0 0;
}
#header{
	position: relative;
	float: left;
}
#nav ul{
	margin: 0;
	padding: 13px 30px 14px;
	height: 33px;
	list-style: none;
}
#nav ul li{
	float: left;
	padding: 0 0 0 10px;
	margin: 0 10px 0 0;
}
#nav ul li a{
	display: block;
	padding: 7px 10px 8px 0;
	margin: 0;
	font-size: 18px;
	line-height: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}
#nav ul li#current, #nav ul li:hover{
	background: #69D3FF url(../img/bg_navover.png) no-repeat 0 0;
}
#nav ul li#current a, #nav ul li a:hover{
	background: #69D3FF url(../img/bg_navover.png) no-repeat 100% 0;
	color: #002F5E;
}
#logo{
	clear: both;
	padding: 22px 25px;
	margin: 0 0 20px 0;
	background: transparent url(../img/gr_boatsignslogo.png) no-repeat 25px 22px;
	width: 572px;
	height: 74px;
}
#logo h1, #logo h3{
	margin: 0;
}
#logo h1 a{
	display: block;
	width: 572px;
	height: 74px;
}
#logo h1 a span{
	display: none;
}
#logo h3{
	display: none;
}
div.boat-graphic{
	position: relative;
	width: 980px;
	height: 170px;
	background: transparent url(../img/bg_boatimage.png) no-repeat 0 0;
}
#page{
	position: relative;
	float: left;
	width: 920px;
	padding: 80px 30px 30px 30px;
	background: transparent url(../img/bg_boatwaterline.png) no-repeat 0 0;
}
.left{
	position: relative;
	float: left;
	width: 290px;
}
.page-content{
	position: relative;
	float: left;
	width: 630px;
}
div.module{
	padding: 5px;
	margin: 0 0 10px 0;
	background: #002F5E;
	text-align: center;
	font-size: 20px;
}
h3{
	padding: 10px 15px;
	margin: 0 0 20px 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 26px;
	background: #002F5E;
}
h4{
	padding: 5px 0;
	border-bottom: 2px solid #002F5E;
	font-weight: bold;
	font-size: 16px;
}
#page.homepage h2{
	padding: 18px 25px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 26px;
	background: #002F5E;
}
#page.homepage h3{
	margin: 25px 0 15px;
	text-align: center;
	text-transform: uppercase;
	font-size: 36px;
	font-style: italic;
	background: none;
}
#page.homepage h4{
	border: none;
}
.steps{
	padding: 0;
	list-style: none;
	margin: 0 0 40px 20px;
}
.steps li{
	font-size: 32px;
	padding: 20px 0 22px 100px;
}
.instructions .steps li{
	position: relative;
	height: 60px;
	font-size: 16px;
	padding: 13px 0 13px 100px;
	width: 800px;
}
.instructions .steps li img{
	float: right;
	margin: -13px 0 0 10px;
}
.steps li.one{
	background: transparent url(../img/bg_stepsli-1.png) no-repeat 0 0;
}
.steps li.two{
	background: transparent url(../img/bg_stepsli-2.png) no-repeat 0 0;
}
.steps li.three{
	background: transparent url(../img/bg_stepsli-3.png) no-repeat 0 0;
}
.steps li.four{
	background: transparent url(../img/bg_stepsli-4.png) no-repeat 0 0;
}
.page-content p{
	margin-left: 30px;
}
h4.info{
	margin: 0 0 5px 30px;
	font-size: 22px;
	font-weight: normal;
}
h4.info span{
	color: #6DBBFE;
	font-weight: bold;
}
.boat-graphic .ordernow1{
	position: absolute;
	top: 0px;
	left: 30px;
}
.boat-graphic .ordernow2{
	position: absolute;
	top: 80px;
	left: 30px;
}
.page-content .ordernow{
	float: right;
}
table{
	border-collapse: collapse;
}
table td{
	padding: 7px 5px;
}
form.regoform{
	clear: both;
	float: left;
	width: 880px;
	border: 1px solid #FFF;
	padding: 20px;
}
form.regoform fieldset{
	border: none;
	margin: 0;
	padding: 0;
}
form.regoform legend{
	display: none;
}
form.regoform .field-group{
	clear: both;
	float: left;
	padding: 0 0 10px 0;
	width: 880px;
}
form.regoform .radio-group{
	float: left;
	padding: 10px 0;
}
form.regoform .complex-group{
	clear: both;
	float: left;
	padding: 5px 0;
	margin: 0 0 0 300px;
}
form.regoform .field-group label{
	float: left;
	width: 260px;
	padding: 10px;
	margin: 0 20px 0 0;
	background: #002F5E;
	font-weight: bold;
}
form.regoform .radio-group label,
form.regoform .complex-group label{
	float: none;
	width: auto;
	padding: 0;
	margin: 0;
	background: transparent;
	font-weight: normal;
}
form.regoform .complex-group label{
	float: left;
	padding: 5px 0 0;
	width: 150px;
}
form.regoform .field-group input,
form.regoform .field-group select{
	font-size: 20px;
	width: 220px;
}
form.regoform .radio-group input,
form.regoform .complex-group input{
	font-size: 20px;
	width: auto;
}
form.regoform .field-group p.tiny{
	clear: both;
	font-size: 11px;
	margin: 5px 0 5px 300px;
}
form.regoform .submit-buttons{
	clear: both;
	float: left;
	margin: 5px 0;
	padding: 0 0 0 290px;
	width: 590px;
}
.colour-range{
	clear: both;
	margin: 10px 0 10px 300px;
}
.rego-price-graphic{
	float: right;
	margin: 0 0 30px 50px;
}
form.cart{
	position: absolute;
	top: 13px;
	right: 10px;
}
#sign-total span{
	clear: both;
	display: block;
	padding: 5px;
}
#sign-total #discount{
	color: #C11B17;
}
#breadcrumbs{
	float: left;
	font-size: 12px;
}
#breadcrumbs a{
	font-weight: normal;
	padding: 0 20px 0 0;
	margin: 0 5px 0 0;
	background: transparent url(../img/bg_crumbs.png) no-repeat 100% 0;
}
#sorting{
	float: right;
	font-size: 12px;
}
#sorting a.grid{
	font-weight: normal;
	padding: 0 0 0 20px;
	background: transparent url(../img/gr_grid.gif) no-repeat 2px 0;
	margin: 0 10px 0 0;
}
#sorting a.list{
	font-weight: normal;
	padding: 0 0 0 20px;
	background: transparent url(../img/gr_list.gif) no-repeat 2px 0;
	margin: 0 10px 0 0;
}
.product-grid{
	clear: both;
	list-style: none;
	margin: 20px 0;
	padding: 35px 0 0;
}
.product-grid li{
	position: relative;
	float: left;
	padding: 12px;
	margin: 0 0 15px 0;
	width: 280px;
	text-align: center;
}
.product-grid li.altrow{
	clear: both;
}
.product-list{
	clear: both;
	list-style: none;
	margin: 20px 0;
	padding: 35px 0 0;
}
.product-list li{
	position: relative;
	float: left;
	padding: 10px;
	clear: both;
	margin: 0 0 15px 0;
}
.product-list img{
	position: relative;
	float: left;
}
.product-list .product-container{
	position: relative;
	float: left;
	margin: 0 0 0 20px;
	width: 700px;
}
span.price{
	float: left;
	font-weight: bold;
	font-size: 20px;
}
.view-more{
	float: right;
}
.product-detail{
	clear: both;
	padding: 35px 10px 15px;
}
.product-detail img{
	position: relative;
	float: left;
}
.product-detail .product-container{
	position: relative;
	float: left;
	margin: 0 0 0 20px;
	width: 600px;
}
.paging{
	clear: both;
}
.field-group{
	position: relative;
	float: left;
	clear: both;
	padding: 15px 0 0 0;	
	width: 100%;
}
.field-group .mini{
	width: 40px;
	font-size: 16px;
}
.pagination{
	clear: both;
	position: relative;
	float: left;
	padding: 5px 0;
	width: 100%;
	height: 22px;
	text-align: center;
	font-size: 12px;
}
.pagination p{
	margin: 3px 0 0;
}
.pagination span{
	font-weight: bold;
	margin: 0 3px;
	height: 16px;
	font-weight: normal;
}
.pagination span.current{
	border: 1px solid #FFF;
	padding: 2px 4px;
}
.pagination span a{
	text-decoration: underline;
	padding: 3px 5px;
	width: auto;
	font-weight: normal;
}
#footer{
	clear: both;
	position: relative;
	float: none;
	margin: 0 30px;
	padding: 10px 0 20px 0;
	border-top: 1px solid #6EBCFE;
	text-align: center;
}
#footer a{
	font-weight: normal;
	font-size: 11px;
}